
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33122.133
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "JewelryStore", "JewelryStore.csproj", "{F1AEB85A-E5E1-4B07-8D6B-E46870480FFA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "JewelryStoreContracts", "..\JewelryStoreContracts\JewelryStoreContracts.csproj", "{763B1FD7-7D30-4689-869C-1FEAD240B29B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "JewelryStoreDataModels", "..\JewelryStoreDataModels\JewelryStoreDataModels.csproj", "{84BF2156-F821-46F4-8EED-F371084C0129}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "JewelryStoreBusinessLogic", "..\JewelryStoreBusinessLogic\JewelryStoreBusinessLogic.csproj", "{DA57067F-F3ED-4B1C-B56F-52856FC2E93D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "JewelryStoreListImplement", "..\JewelryStoreListImplement\JewelryStoreListImplement.csproj", "{B8C8AA30-FC16-4331-B456-CD16C3C97B25}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "JewelryStoreFileImplement", "..\JewelryStoreFileImplement\JewelryStoreFileImplement.csproj", "{2906CD1C-4D78-4329-A2E9-8B67E624DD92}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "JewelryStoreDatabaseImplement", "..\JewelryStoreDatabaseImplement\JewelryStoreDatabaseImplement.csproj", "{672057E7-DCAE-4B6B-A3EF-39690E577C9D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JewelryStoreRestApi", "..\JewelryStoreRestApi\JewelryStoreRestApi.csproj", "{92674614-A3A3-43B2-B088-4F72610233CF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JewelryStoreClientApp", "..\JewelryStoreClientApp\JewelryStoreClientApp.csproj", "{2775DA67-19CB-4344-AD44-746B264BFEB5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F1AEB85A-E5E1-4B07-8D6B-E46870480FFA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F1AEB85A-E5E1-4B07-8D6B-E46870480FFA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F1AEB85A-E5E1-4B07-8D6B-E46870480FFA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F1AEB85A-E5E1-4B07-8D6B-E46870480FFA}.Release|Any CPU.Build.0 = Release|Any CPU
		{763B1FD7-7D30-4689-869C-1FEAD240B29B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{763B1FD7-7D30-4689-869C-1FEAD240B29B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{763B1FD7-7D30-4689-869C-1FEAD240B29B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{763B1FD7-7D30-4689-869C-1FEAD240B29B}.Release|Any CPU.Build.0 = Release|Any CPU
		{84BF2156-F821-46F4-8EED-F371084C0129}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{84BF2156-F821-46F4-8EED-F371084C0129}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{84BF2156-F821-46F4-8EED-F371084C0129}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{84BF2156-F821-46F4-8EED-F371084C0129}.Release|Any CPU.Build.0 = Release|Any CPU
		{DA57067F-F3ED-4B1C-B56F-52856FC2E93D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DA57067F-F3ED-4B1C-B56F-52856FC2E93D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DA57067F-F3ED-4B1C-B56F-52856FC2E93D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DA57067F-F3ED-4B1C-B56F-52856FC2E93D}.Release|Any CPU.Build.0 = Release|Any CPU
		{B8C8AA30-FC16-4331-B456-CD16C3C97B25}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B8C8AA30-FC16-4331-B456-CD16C3C97B25}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B8C8AA30-FC16-4331-B456-CD16C3C97B25}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B8C8AA30-FC16-4331-B456-CD16C3C97B25}.Release|Any CPU.Build.0 = Release|Any CPU
		{2906CD1C-4D78-4329-A2E9-8B67E624DD92}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2906CD1C-4D78-4329-A2E9-8B67E624DD92}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2906CD1C-4D78-4329-A2E9-8B67E624DD92}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2906CD1C-4D78-4329-A2E9-8B67E624DD92}.Release|Any CPU.Build.0 = Release|Any CPU
		{672057E7-DCAE-4B6B-A3EF-39690E577C9D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{672057E7-DCAE-4B6B-A3EF-39690E577C9D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{672057E7-DCAE-4B6B-A3EF-39690E577C9D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{672057E7-DCAE-4B6B-A3EF-39690E577C9D}.Release|Any CPU.Build.0 = Release|Any CPU
		{92674614-A3A3-43B2-B088-4F72610233CF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{92674614-A3A3-43B2-B088-4F72610233CF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{92674614-A3A3-43B2-B088-4F72610233CF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{92674614-A3A3-43B2-B088-4F72610233CF}.Release|Any CPU.Build.0 = Release|Any CPU
		{2775DA67-19CB-4344-AD44-746B264BFEB5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2775DA67-19CB-4344-AD44-746B264BFEB5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2775DA67-19CB-4344-AD44-746B264BFEB5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2775DA67-19CB-4344-AD44-746B264BFEB5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {140C3441-7821-4453-B1BA-A85B1142DD87}
	EndGlobalSection
EndGlobal
